/*******************************************************************************
							Portfolio
*******************************************************************************/
.portfolio {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.clear {
	width: 100%
}
.portfolio_item_wrap.portfolio_item_no1 {
	margin-bottom: 30px;
}
a.portfolio_item {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	color: #ffffff;
	display: block;
	float: left;
	height: 256px;
	overflow: hidden;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	width: 100%;
}
a.portfolio_item:hover {
	color: #fff;
	background-size: 105% auto
}
a.portfolio_item img.portfolio_item_logo {
	width: 60%;
	height: auto;
	display: inline;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	-webkit-transition: ease-in-out all 0.3s;
	-o-transition: ease-in-out all 0.3s;
	transition: ease-in-out all 0.3s;
	z-index: 1;
}
a.portfolio_item .portfolio_item_overlay {
	background: #000;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	-webkit-transition: ease-in-out all 0.3s;
	-o-transition: ease-in-out all 0.3s;
	transition: ease-in-out all 0.3s;
	-webkit-transform: translateY(-100%) translateX(0);
	-ms-transform: translateY(-100%) translateX(0);
	transform: translateY(-100%) translateX(0)
}
a.portfolio_item .portfolio_item_overlay .portfolio_item_overlay_content {
	position: relative;
	top: 69%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}
a.portfolio_item .portfolio_item_overlay .portfolio_item_overlay_content p {
	margin: 0 0 18px;
	padding: 0;
	font-size: 16px;
	line-height: 1.4em
}
a.portfolio_item:hover img.portfolio_item_logo {
	top: 25%;
	width: 41%;
}
.button .fa {
	transition-duration: 1s;
	transition-timing-function: linear;
}
.button {
	background: rgba(236, 0, 140, 0.8) none repeat scroll 0 0;
	border-radius: 3px;
	display: inline-block;
	margin-top: 5px;
	padding: 7px 25px;
}
/*a.portfolio_item:hover img.portfolio_item_logo_square {
	-webkit-transform: translateY(-50%) translateX(-50%) scale(0.5);
	-ms-transform: translateY(-50%) translateX(-50%) scale(0.5);
	transform: translateY(-50%) translateX(-50%) scale(0.5)
}*/
/**********************************SVG*************************************/
@-webkit-keyframes draw {
0% {
}
1% {
opacity:1;
stroke-width:1
}
88% {
fill-opacity:0;
stroke-width:1
}
to {
	stroke-dashoffset: 0;
	fill-opacity: 1;
	stroke-width: 0;
	opacity: 1
}
}
@keyframes draw {
0% {
}
1% {
opacity:1;
stroke-width:1
}
88% {
fill-opacity:0;
stroke-width:1
}
to {
	stroke-dashoffset: 0;
	fill-opacity: 1;
	stroke-width: 0;
	opacity: 1
}
}
@-webkit-keyframes color-changer-uper-a {
0% {
fill:#BC4588
}
25% {
fill:#009FAE
}
50% {
fill:#86BB37
}
75% {
fill:#FFCB05
}
to {
	fill: #D94028
}
}
@keyframes color-changer-uper-a {
0% {
fill:#BC4588
}
25% {
fill:#009FAE
}
50% {
fill:#86BB37
}
75% {
fill:#FFCB05
}
to {
	fill: #D94028
}
}
@-webkit-keyframes down-arrow {
0% {
-webkit-transform:translateY(0);
transform:translateY(0)
}
50% {
-webkit-transform:translateY(5px);
transform:translateY(5px)
}
to {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}
}
@keyframes down-arrow {
0% {
-webkit-transform:translateY(0);
transform:translateY(0)
}
50% {
-webkit-transform:translateY(5px);
transform:translateY(5px)
}
to {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}
}
@-webkit-keyframes portfolio-image {
0% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
50% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
to {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
}
@keyframes portfolio-image {
0% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
50% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
to {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
}
@-webkit-keyframes portfolio-content {
0% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
50% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
to {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
}
@keyframes portfolio-content {
0% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
50% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
to {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
}
.home_services a.home_service {
	display: block;
	float: left;
	position: relative;
	text-align: center;
	margin: 15px 0;
}
.home_service_inner {
	border: 1px solid #e3e3e1;
	float: left;
	padding: 19px 10px;
	transition: background 0.3s linear 0s;
	width: 100%;
}
.home_services a.home_service .home_service_inner:hover {
	background: #ec008c none repeat scroll 0 0;
}
/*.home_services a.home_service .home_service_inner:hover p{
  color:#fff;
  transition: all 0.5s ease-in 0s;
}*/
.cssanimations a.home_service:hover svg.self_drawing {
}
.home_services a.home_service:hover svg {
	/*transform: translateY(-5px);*/
}
.home_services a.home_service svg {
	fill: #3a3a3c;
	max-width: 80px;
	overflow: visible;
	transition: all 0.2s linear 0s;
	width: auto;
}
svg:not(:root) {
	overflow: hidden;
}
.home_services a.home_service p {
	color: #000000;
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 17px;
	text-align: center;
	text-transform; uppercase;
}
.home_services a.home_service:last-of-type {
	border-right: none
}
.cssanimations a.home_service:hover svg.self_drawing path {
	stroke: #000;
	opacity: 0;
	stroke-width: 0;
	stroke-dasharray: 600px;
	stroke-dashoffset: 600px;
	-webkit-animation-name: draw;
	animation-name: draw;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	fill-opacity: 0
}

.totop { display: none; }

.current{background-color: #ec008c !important;color: #fff ;  border: 1px solid #ec008c !important;}

.svg-container{position: relative; margin:10px auto 0; width:80px;height: 80px;}
.svg-icon{width: 100%;height: 100%;position: absolute;top: 0;background-repeat: no-repeat;background-position: 50% 50%;}
.webdevelopment-bg{background-image: url('/cuemedia/assets/images/webdevelopment.svg');}
.seo-bg{background-image: url('/cuemedia/assets/images/seo.svg');}
.content-bg{background-image: url('/cuemedia/assets/images/content.svg');}
.branding-bg{background-image: url('/cuemedia/assets/images/branding.svg');}
.edm-bg{background-image: url('/cuemedia/assets/images/edm.svg');}
.design-bg{background-image: url('/cuemedia/assets/images/design.svg');}
.adwords-bg{background-image: url('/cuemedia/assets/images/adwords.svg');}
.socialm-bg{background-image: url('/cuemedia/assets/images/socialm.svg');}

/*contact us responsive*/
@media (max-width: 767px){
	.contact-cm .work_brief.contacts { text-align: center; margin-bottom: 30px; }
	.contact-cm .pink-line { margin-right: auto; margin-left: auto; }
}
